Ionic 6 ios build failed due to cordova-plugin-fcm-with-dependecy-updated

Hi,

I’m trying to build my ionic ios app which has firebase cloud messaging.

when I try to build my app the following error occurs.

image

can you please help me with this.